@charset "UTF-8";
.outline {
    margin-bottom: 60px;
}
.outline_text {
    margin-bottom: 0.9em;
}

.intro_linkList {
    list-style: none;
    display: flex;
    margin-bottom: 30px;
    margin-top: 18px;
}
.intro_linkList::after {
    content: "";
    display: block;
    clear: both;
}
.intro_linkList > li {
    flex: 1;
    margin-left: 16px;
}
.intro_linkList > li:first-child {
    margin-left: 0;
}
.intro_linkList > li > a::before {
    content: "";
}
.intro_linkList > li > a::after {
    content: "";
}

.intro_flowList {
    list-style: none;
    display: flex;
    margin-bottom: 42px;
    margin-top: 30px;
}
.intro_flowList > li {
    flex: 1;
    position: relative;
}
.intro_flowList > li + li {
    margin-left: 32px;
}
.intro_flowList > li figcaption {
    font-weight: 500;
    padding: 5px 0;
}
.intro_flowList > li + li::before {
    border-bottom: 16px solid transparent;
    border-left: 16px solid #CCC;
    border-top: 16px solid transparent;
    bottom: 34px;
    content: "";
    display: block;
    height: 0;
    left: -23px;
    margin: auto;
    position: absolute;
    top: 0;
}


.outline_sect {
    margin-bottom: 46px;
}
.outline_table > tbody > tr > th {
    background: #F2F8FF;
    text-align: center;
    padding: 12px 20px;
    vertical-align: top;
}
.outline_table > tbody > tr > th:nth-child(1) {
    width: 9.6%;
}
.outline_table > tbody > tr > td {
    padding: 12px 20px;
    vertical-align: top;
}
.outline_table > tbody > tr > td ul {
    list-style: none;
}
.outline_table > tbody > tr > td li {
    padding-left: 1em;
    text-indent: -1em;
}
.outline_table > tbody > tr > td li::before {
    content: "・";
}
.outline_note {
    margin-bottom: .9em;
}
.outline_note_dList {
    margin-top: 20px;
}
.outline_note_dList dt {
    font-weight: 600;
}
.outline_note_dList dd::before {
    content: "・";
}
.outline_note_dList dd {
    padding-left: 1em;
    text-indent: -1em;
}

.faq-box {
    border: 1px solid #B0CBEB;
    margin: 16px 0;
    padding: 32px 32px;
}
.faq-box dt {
    font-weight: 600;
    margin-bottom: 16px;
    padding: 1px 0 4px 40px;
    position: relative;
}
.faq-box dt::before {
    background-image: url(../img/outline/Q@2x.png);
    background-size: cover;
    content: "";
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    top: 0;
    width: 32px;
}
.faq-box dt::after {
    border-bottom: 1px dashed #B0CBEB;
    bottom: 0;
    content: "";
    position: absolute;
    right: 0;
    width: calc(100% - 40px);
}
.faq-box dd + dt {
    margin-top: 26px;
}
.faq-box dd {
    margin-left: 40px;
    padding-left: 40px;
    padding-top: 1px;
    position: relative;
}
.faq-box dd::before {
    background-image: url(../img/outline/A@2x.png);
    background-size: cover;
    content: "";
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    top: 0;
    width: 32px;
}


@media screen and (min-width:1000px) {
}
@media screen and (max-width:999px) {
    .intro_flowList > li + li {
        margin-left: 20px;
    }
    .intro_flowList > li + li::before {
        border-bottom: 12px solid transparent;
        border-left: 12px solid #CCC;
        border-top: 12px solid transparent;
        left: -16px;
    }
    .intro_flowList > li figcaption {
        padding: 0;
    }
    .outline_sect {
        margin-bottom: 32px;
    }
}
@media screen and (max-width:767px) {
    .intro_flowList {
        flex-wrap: wrap;
    }
    .intro_flowList > li {
        flex: none;
        width: calc(50% - 8px);
    }
    .intro_flowList > li + li {
        margin-left: 0;
    }
    .intro_flowList > li:nth-child(2n) {
        margin-left: 16px;
    }
    .intro_flowList > li:nth-child(n+3) {
        margin-top: 16px;
    }
    /* .intro_flowList > li:nth-child(1) {
        order: 1;
    }
    .intro_flowList > li:nth-child(2) {
        order: 2;
    }
    .intro_flowList > li:nth-child(3) {
        order: 4;
    }
    .intro_flowList > li:nth-child(4) {
        order: 3;
    } */
    .intro_flowList > li + li::before {
        display: none;
    }
    .outline_sect {
        margin-top: 35px;
    }
    .intro_linkList {
        display: block;
        margin-top: 15px;
    }
    .intro_linkList > li {
        margin: 10px auto 0;
    }
    .outline_table {
        font-size: 12px;
    }
    .outline_table > tbody > tr > th {
        width: 40px;
        padding: 5px;
    }
    .outline_table > tbody > tr > td {
        padding: 5px;
    }
    .outline_gallery_pic {
        width: 49.6%;
    }
    .outline_gallery_pic-no3, .outline_gallery_pic-no4, .outline_gallery_pic-no5, .outline_gallery_pic-no6 {
        margin-top: 2px;
    }
    /* .outline_headline {
        display: flex;
        flex-wrap: wrap;
    }
    .outline_headline b {
        order: 2;
    } */
    /* .outline_headline .u-headline02_sub {
        margin-left: 0;
        margin-right: 10px;
        order: 1;
        top: 0;
        width: 78px;
    } */
    .outline_sect {
        margin-top: -64px;
    }
    .outline {
        margin-bottom: 40px;
    }
    .faq-box {
        padding: 12px;
    }
    .faq-box dt::before {
        height: 28px;
        width: 28px;
    }
    .faq-box dd::before {
        height: 28px;
        width: 28px;
    }
    .faq-box dt {
        margin-bottom: 16px;
        padding: 1px 0 4px 36px;
    }
    .faq-box dt::after {
        width: calc(100% - 36px);
    }
    .faq-box dd {
        margin-left: 36px;
        padding-left: 36px;
    }
}
